section#names {
	min-width: 400px;
	min-height: 100px;
	border: 1px solid;
	position: fixed;
	z-index: 99;
	background-color: whitesmoke;
	top: 40px;
	display: block;
	left: 759px;
}
section#names tbody,
section#names thead,
section#names tfoot {
	display: block;
	width: 100%
}
section#names tbody {
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
section#names tbody tr:nth-child(2n) {
	background-color: #9aee9a;
}
section#names tbody tr:nth-child(2n+1) {
	background-color: #cbfacb;
}
section#names thead tr:first-child {
	background-color: #6db76d;
	border-bottom: 1px solid;
}
section#names table td {
	padding: 0px 4px;
	min-width: 100px;
}
section#names table td:last-child {
	padding: 0px;
	min-width: 40px;
	text-align: center;
}

Section#names input {
	border: 1px solid grey;
	width: 100px

}
Section#names input:focus {
	border: 1px solid #6db76d;
}


body {
	font-size: 14px;
	font-weight: normal;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #defcde;
	margin-left: 70px;
    margin-right: 70px;
}
header {
    text-align: center;
    vertical-align: middle;
    background-color: #385;
    min-height: 60px;
   	color: white;
   	padding-top: .5em
}
header .img {
    background-color: #4a6;
    background-image: url(../images/header_image.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 200px;
    background-size: contain;
}
header h1 {
    text-align: right;
    margin: 0px 20px;
    font-size: 1.3em;
    font-style: italic;
}
nav, footer {
    text-align: center;
    background-color: #385;
    color: white;    
    padding: .5em;
	font-size: 18px; 
	line-height: 250%;
}
 nav a:hover, footer a:hover, .menutitle a:hover, .menutitle2 a:hover {
	color: wheat;
}
nav a, footer a, .menutitle a, .menutitle2 a {
    color: white;
    padding: 0px 10px;
}
}

nav a, footer a, {
    border-left: 1px solid wheat;
    border-right: 1px solid wheat;
}
footer {
    margin-top: 1.5em;
}
footer a {
    margin-top: 8px;
    display: inline-block;
}
footer h6 {
    font-size: 1em;
    margin: 3px;
    font-style: italic;
}

p {
    padding-top: 5px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
}
section#body > h1 {
    text-align: center;
    font-size: small;
}
section#body:after {
    content: '';
    display: block;
    clear: both;
}
#pgHeader {
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
}
#pgHeader h1 {
    font-weight: normal;
    font-size: .9em;
}
#pgHeader h4 {
	font-size: x-large;
    font-weight: bold;
    margin-bottom: .1em;
}
#pgHeader h5 {
    font-weight: normal;
    font-size: 1em;
    margin-top: .1em;
}
#pgHeader h6 {
    font-weight: bold;
    font-size: .9em;
	margin: 10px 0px;
}
#pgHeader p {
    font-weight: normal;
}
#pgBody {
    border-top: 1px solid darkgreen;
}
#pgHeader.cke_editable {
    border: 1px dotted lightgreen;
    min-height: 1em;
}
#pgBody.cke_editable {
    border-left: 1px dotted lightgreen;
    border-right: 1px dotted lightgreen;
    border-bottom: 1px dotted lightgreen;
    min-height: 1em;
}
.menutitle {
    border: 1px solid darkgreen;
    padding: 5px;
    margin: 5px;
    background-color: #385;
    border-radius: 10px;
    color: wheat;
}
.menutitle2 {
    border: 1px solid darkgreen;
    padding: 10px;
    margin: 5px;
    background-color: #3339FF;
    border-radius: 10px;
    color: wheat;
}
.menutitle3 {
    border: 1px solid darkgreen;
    padding: 10px;
    margin: 5px;
    background-color: #EC1CEE;
    border-radius: 10px;
    color: wheat;
}	
.menutitle4 {
    border: 1px solid darkgreen;
    padding: 10px;
    margin: 5px;
    background-color: #00ffff;
    border-radius: 10px;
    color: wheat;
}
.menutitle5 {
    border: 1px solid darkgreen;
    padding: 10px;
    margin: 5px;
    background-color: #E0B0FF;
    border-radius: 10px;
    color: wheat;
}
.AlignLeft {
text-align: left;
}
.AlignRight {
text-align: right;
}
.AlignJustify {
text-align: justify;
}
.AlignCenter {
    text-align: center;
}


table {
    border-collapse: collapse;
}
.cke_show_borders table, 
.cke_show_borders table td {
    border: 1px dotted #d3d3d3;
}
.cke_show_borders table.doubleBorder, 
.cke_show_borders table.doubleBorder.cke_show_border, 
table.doubleBorder {
    border: 1px solid black;
    border-collapse: separate;
}
.cke_show_borders table.doubleBorder td, 
.cke_show_borders table.doubleBorder.cke_show_border td, 
table.doubleBorder td {
    border: 1px solid #444;
}

.cke_show_borders table.singleBorder, 
.cke_show_borders table.singleBorder.cke_show_border, 
table.singleBorder {
    border: 1px solid black;
    border-collapse: collapse;
}
.cke_show_borders table.singleBorder td, 
.cke_show_borders table.singleBorder.cke_show_border td, 
table.singleBorder td {
    border: 1px solid #444;
}
table td {
	min-width: 2em;
}
h1.contentTitle,
h2.contentTitle,
h3.contentTitle,
h4.contentTitle,
h5.contentTitle,
h6.contentTitle
{
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2;
}

.adsense.top, .adsense.bottom {
    text-align: center;
    margin: 1em;
}

.image-center {
    display: block;
    text-align: center;
}
.image-left {
    text-align: left;
    display: inline-block;
    float: left;
}
.image-right {
    text-align: left;
    display: inline-block;
    float: right;
}
.image-left figure, img.image-left, p.image-left, span.image-left {
    margin: 10px 10px 10px 0px;
}
.image-right figure, img.image-right, p.image-right, span.image-right {
    margin: 10px 0px 10px 10px;
}

div.rslts h1 {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
}
div.rslts p.parms {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
}
div.rslts table {
    text-align: left;
    font-size: 1em;
    font-weight: normal;
}
div.rslts table.parms th {
    font-weight: bold;
    padding: 0em 0.5em;
	}
div.rslts table.parms td {
    padding: 0em 0.5em;
	}
div.rslts table th {
    font-weight: bold;
    padding: 0em 2em;
	}
div.rslts table td {
    padding: 0em 2em;
	}
div.rslts table tr.more {
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
	}
table.sea td {
	padding: 5px 5px;
}

div.rslts table tr.clickable:hover {
    background-color: #bec;
}

div.rslts table tr.clickable.clicked {
	color: #FF00FF;
}
em.marker {
    font-style: inherit;
}

